<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmGetOpCallback Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmGetOpCallback Interface

The following tables list the members exposed by IEdmGetOpCallback.

# Public Methods

| Name | Description
--- | --- | ---
| ConfirmReplace | Gets whether to replace an existing file.
| LogMessage | Notifies about an error that occurred during the process.
| ProgressBegin | Marks the beginning of the process.
| ProgressEnd | Marks the end of the operation.
| ProgressStep | Updates the progress bar.
| ReportFailure | Obsolete. Superseded by IEdmGetOpCallback2::ReportFailureEx .

Top

# See Also

####

IEdmGetOpCallback Interface
EPDM.Interop.epdm Namespace
IEdmBatchGet::GetFiles Method ()